PHP Manual
Prev |  | Next

# newt_checkbox_tree_add_item

(PECL)

newt_checkbox_tree_add_item -- *

## Description

void newt_checkbox_tree_add_item ( resource checkboxtree, string text, mixed data, int flags, int index [, int ...] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

checkboxtree

  Its description

text

  Its description

data

  Its description

flags

  Its description

index

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_checkbox_set_value | Up | newt_checkbox_tree_find_item